Installation Media - Feature Request #2205

Option to have the your-privacy package by default
2019-02-22 10:19 PM - marll

Status: open % Done: 0%
Priority: wish

Assignee: bill-auger

Category: Installer

Description

Please consider adding the your-privacy package as a selectable option when installing Parabola through the installer.

Think of how rad it would make us users feel! A dose of extra freedom with Parabola - no one will want to look back! Adds a personal
touch to the system.

History

#1 - 2019-02-23 12:41 AM - bill-auger
- Priority changed from bug to wish
- Assignee set to bill-auger

- Tracker changed from Porting to Feature Request

could be a checkbox beside the net-install checkbox on the "extra packages" page

#2 - 2019-07-19 10:21 AM - bill-auger

- Category set to Installer
